<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Import Bootstrap -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
		<!-- End import Bootstrap -->

		<title>Contact Form Activity</title>
	</head>
	<body class="bg-dark">
		<section id="contact" class="text-center  p-5">
			<h2 class="text-light mb-3">Contact Me</h2>
			<div class="container-fluid col-sm-12 col-md-8 col-xl-4">					

			<!-- Begin form component -->
				<form class="text-light bg-primary p-3">
				  <div class="form-group">
				    <label for="name">Name</label>
				    <input type="text" class="form-control" id="name" placeholder="Your name">
				  </div>
				  <div class="form-group">
				    <label for="email">Email address</label>
				    <input type="email" class="form-control" id="email" placeholder="name@example.com">
				  </div>
				  <div class="form-group">
				    <label for="contact">Contact Number</label>
				    <input type="text" class="form-control" id="contact" placeholder="+639065555555">
				  </div>
				  <div class="form-group">
				    <label for="concern">Concern</label>
				    <select class="form-control" id="concern">
				      <option value="question">Question</option>
				      <option value="comment">Comment</option>
				      <option value="request">Request</option>
				      <option value="other">Other</option>
				    </select>
				  </div>
				  <div class="form-group">
				    <label for="message">Message</label>
				    <textarea class="form-control" id="message" rows="3"></textarea>
				  </div>

				  <button class="btn btn-secondary bg-dark" type="button" data-toggle="modal" data-target="#exampleModal">Send Email</button>
				</form>
			<!-- End form component -->
			<!-- Modal -->
				<div class="modal" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
				  <div class="modal-dialog" role="document">
				    <div class="modal-content">
				      <div class="modal-header bg-dark">
				        <h5 class="modal-title text-light" id="exampleModalLabel">Confirmation</h5>
				        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
				          <span aria-hidden="true">&times;</span>
				        </button>
				      </div>
				      <div class="modal-body">
				        Email has been sent!
				      </div>
				      <div class="modal-footer d-flex justify-content-center">
				        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
				        
				      </div>
				    </div>
				  </div>
				</div>
			</div>
		</section>


		<!-- Bootstrap Script -->
	        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	    <!-- End of Bootstrap script -->

	</body>
</html>